body{
	margin: 0;
	height: 100vh;
	width: 100vw;
	display: flex;
  font-size: 1.3em;
  font-family: 'Ubuntu', sans-serif;

}
.background>div:nth-child(1) {
  background: #e7a61a;
  top:0px;
  left:0px;
  height: 50vh;
  width: 6vw;
  position: fixed;
  border-radius: 0px 0px 60px 0px;
  z-index:0 ;
  box-shadow: -28px 27px 128px 12px rgba(242,215,175,1);
}

.background>div:nth-child(2) {
  background:#e7a61a;
  height: 13vh;
  width: 21vw;
  position: fixed;
  right: 0px;
  top: 0px;
  border-radius: 0px 0px 0px 60px;
   z-index:-1 ;
   box-shadow: -28px 27px 128px 12px rgba(242,215,175,1);
}
.topnav{
  display: flex;
  height: 13vh;
  width: 100vw;
}
.left{
  height: 100%;
  width: 12%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.left>div:nth-child(1){
  color: white;
  z-index: 1;
}
.icons{
  width: 20%;
  height: 100%;
  display: flex;
  color: white;
  justify-content: space-around;
  align-items: center;
}
.menu{
  width: 60%;
  display: flex;
  margin-left: 8vw;
  height: 100%;
  justify-content: flex-start;
  align-items: center;
}
.menuitems{
  margin-left: 2vw;
}

.content{
 height: 87vh;
 width: 100%;
 display: flex;
}
.side{
  width: 60vw;
  height: 100%;  
  background-image: url(./12.jpg);
  z-index:-2;
  background-repeat: no-repeat;
  color: white;
   border-radius: 0px 60px 0px 0px;
  
}
.topside {
  height: 45vh;
  width: 100%;
  color: white;
}
.topside, .bottomside{
   display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;

}
.bottomside{
  height:65vh;
  width: 100%;
  margin-top: 10vh;
}

.leftbar{
  height: 100%;
  width:6vw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 15px;

}
.rr{
  transform: rotate(-90deg);
}

.review{
width: 42%;
height: 100%;
position: relative;
color: black;

}
th>.fas{
  color: lightgrey;
  transition: 3s;
}
th>.fas:hover{
  color: black;
}
table{
  font-size: 18px;
  margin-left: 5vw;
  margin-top: 10vh;
}

th{
  font-size: 2em;
  letter-spacing: 8px;
}
td>img{
  height:200px;
  width:200px;
}
span{
  color: black;
}

td>div:nth-child(2){
  color:  #e7a61a;
}
td>div:nth-child(3){
  color:  #e7a61a;
}
.other{
  display: flex;
}
.other>div:nth-child(1){
  background:  #e7a61a;
  color:white;
  padding: 7px;
  width: 25px;
  border-radius: 0px 60px 60px 0px;
}
.other>div:nth-child(2){
  line-height: 30px;
  margin-left: 5px;
}
a{
  text-decoration: none;
  color: black;
}